<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1523">Definições de XDM</text>
      <target FeatureID="-1" href="XDM_HLP_EDIT_SET.html">Definições do perfil XDM</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1523">perfis XDM</text>
      <target FeatureID="-1" href="XDM_HLP_EDIT_SET.html">Definições do perfil XDM</target>
      <target FeatureID="-1" href="XDM_HLP_LIST_VIEW.html">perfis XDM</target>
   </keywords>
</keywords>